﻿.up {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 3px;
	padding-bottom: 4px;
	padding-top: 4px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #ececec;
	height: 18px;
	
}
.over {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	padding-left: 3px;
	padding-bottom: 4px;
	padding-top: 4px;
	background-repeat: no-repeat;
	height: 18px;
	border-bottom: 1px solid #ececec;
	
}
.uparrow{
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	background-image: url(../../images/arr_chng1.gif);
	background-position: right center;
	vertical-align: middle;
	padding-left: 3px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-top: 4px;
	background-repeat: no-repeat;
	height: 18px;
	border-bottom: 1px solid #ececec;
	
}
.overarrow{
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-repeat: no-repeat;
	height: 18px;
	border-bottom: 1px solid #ececec;
}
.hyper{
	font-family: Tahoma;
	font-size: 8pt;
	vertical-align: middle;
	color: #000000;
	text-decoration: none;
	background-repeat: no-repeat;
    
}

.hyperBullet
{
	font-family: Tahoma;
	font-size: 8pt;
	padding-left: 0px;
	vertical-align: middle;
	color: #000000;
	text-decoration: none;
	background-position: left;
	background-repeat: no-repeat;
	background-color: #ffffff;
	
}

a.hyper{
            font-family: Tahoma;
            font-size: 8pt;
            color: #000000;
            text-decoration: none;
}

a:hover.hyper{
            font-family: Tahoma;
            font-size: 8pt;
            color: #000000;
            text-decoration: underline;
}
.hyperselected{
            font-family: Tahoma;
            font-size: 8pt;
            color: #000000;
            text-decoration: underline;
			
}
a.hyperselected{
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../../images/menu_oversel.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 12px;
	display: block;
	
}
a:hover.hyperselected{
    font-family: Tahoma;
    font-size: 8pt;
    color: #000000;
	font-weight: bold;
    text-decoration: underline;
	background-image: url(../../images/menu_oversel.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 12px;
	display: block;
	
}
.bullet1 {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	padding-left: 20px;	
	height: 23px;
	background-color: #ffffff;
}
.bulletover {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;	
	height: 23px;
	vertical-align: middle;
	padding-left: 20px;
}
.bck {
	background-color: #e5e5e5;
}
.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;

}
.highlight1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;

}
.tableheadright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	background-color: #f4f4f4;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #959595;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #959595;
}
.ltrb1 {

	border: 1px solid #454545;
}
